Page MenuHomePhabricator

Add newsletter and Mailchimp to our Privacy policy (incl. subpages)
Closed, ResolvedPublic4 Story Points

Description

See e-mail thread for background info
We are restarting our newsletter (T213559) using Mailchimp to send them out

  • Add Mailchimp to our list of external websites and services
  • Make the necessary modifications/additions to the Privacy Policy to describe data collected for/from the newsletter (and our use of Mailchimp)
    • Formulate change to Privacy Policy
    • have board decision on change
    • Update Privacy policy mirror at wikimedia.se
  • Add a link to the privacy policy to the mail footer

Event Timeline

Lokal_Profil renamed this task from Add Maichimp to our Privacy policy subpages to Add Mailchimp to our Privacy policy subpages.Jun 24 2019, 12:21 PM
Lokal_Profil set the point value for this task to 1.5.
Lokal_Profil updated the task description. (Show Details)
Lokal_Profil changed the point value for this task from 1.5 to 4.
Lokal_Profil added a subscriber: Evelina-Bang-WMSE.

Step 1: investigating which tracking options are mandatory at our Mailchimp pricing tier (clicks and opens used to be mandatory in free tiers).
Step 2: figure out if these are acceptable and/or if we want/need any other
Step 3: ensure e-mail footer contains all the relevant information.
Step 4: add a newsletter section to our Privacy policy (should be written broad enough to also cover other mailing we might do with mailchimp (e.g. glögglista) even though the signup process is different for that one.

@Evelina-Bang-WMSE can you take a lead with the first three of these?

Lokal_Profil renamed this task from Add Mailchimp to our Privacy policy subpages to Add newsletter and Mailchimp to our Privacy policy (incl. subpages).Jul 16 2019, 11:34 AM
Lokal_Profil updated the task description. (Show Details)
Lokal_Profil updated the task description. (Show Details)

Step 1: investigating which tracking options are mandatory at our Mailchimp pricing tier (clicks and opens used to be mandatory in free tiers).

We can opt out of tracking clicks and opens.

Step 2: figure out if these are acceptable and/or if we want/need any other

If we choose to track clicks and opens, we can use the information to evaluate the newsletter. Opens allows us to see if people are reading the newsletter, and clicks will let us know what content is interesting. This should give us enough information to keep developing the newsletter.

Step 3: ensure e-mail footer contains all the relevant information.

Would it be enough to simply add a link to the privacy policy?

CC BY-SA 4.0 (2019) Wikimedia Sverige 

Integritetspolicy

Kontakta oss
Wikimedia Sverige
c/o Internetstiftelsen i Sverige (IIS)
Hammarby Kaj 10D
120 32 Stockholm

08‑409 05 200 | info@wikimedia.se

Du får det här nyhetsbrevet för att du blev medlem i Wikimedia Sverige eller för att du anmält dig till nyhetsbrevet.

Vill du inte få fler nyhetsbrev från oss? Avprenumerera genom att klicka här.

[Badge:] Email Marketing Powered by Mailchimp
Lokal_Profil updated the task description. (Show Details)Jul 24 2019, 7:48 AM
Lokal_Profil added a comment.EditedJul 24 2019, 7:50 AM

For the future usage guide. Deleting a personal record https://mailchimp.com/help/delete-contacts/

Step 3: ensure e-mail footer contains all the relevant information.

Would it be enough to simply add a link to the privacy policy?

Yes that should be enough (once the Privacy Policy mentions the newsletter)

I've contacted Mailchimp (through customer support and Twitter) to see if there is any way of disabling geolocation and email client information harvesting.

edit: I've added an addition to the suggested Privacy Policy phrasing in the case of a no or a negative reply.

Lokal_Profil updated the task description. (Show Details)Jul 24 2019, 8:08 AM

Got a reply through both the Twitter channel: https://twitter.com/Mailchimp/status/1153949984863215616 and customer support both confirm that geolocation and mail client tracking cannot be disabled without also disabling clicks and opens. Even if those are deactivated the act of subscribing itself seems to trigger such tracking.

There is however internal awareness of the need to disable this type of tracking... so maybe some point in the future.

Lokal_Profil updated the task description. (Show Details)

Passing this on to you @Evelina-Bang-WMSE once board has decided and updated the page the last change is most easily done by you.

Lokal_Profil moved this task from Done to Watching on the User-LokalProfil board.Sep 2 2019, 8:14 AM

The board has decided for an updated policy so these changes are now good to go.

Evelina-Bang-WMSE moved this task from This week to Done on the User-Evelina-Bang-WMSE board.
Lokal_Profil closed this task as Resolved.Sep 30 2019, 10:43 AM